View Single Post
Old 18 March 2014, 13:34   #14
Ruler of the Universe

Retrofan's Avatar
Join Date: Mar 2010
Location: Lanzarote/Spain
Posts: 5,743
Send a message via Skype™ to Retrofan
Originally Posted by Toni Wilen View Post
You have something configured wrong. Or your 68060.library version does some tests and expects working MMU. Phase5 version of libraries at least should work fine.
Do you have new enough setpatch, real 68040.library and 68060.library installed? Does setpatch report "68040 support code loaded" or "68060 support code loaded" or neither?
I use MMULibs; Phase5 libraries are copyrighted .
That message appears if you put the 040 and 060 libraries on libs and you use enforcer and segtracker.

Setpatch is the same of AmiKit for Pc. Version doesn't work.
Retrofan is offline  
Page generated in 0.08834 seconds with 9 queries